<!doctype html>
<html lang="es_ES">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Estilos personalizados -->
    <link href="custom.css" type="text/css" rel="stylesheet">

    <title>Perfil</title>
</head>
<body>
<div class="container rounded bg-white mt-5 mb-5">
    <div class="row">
        <div class="col-md-3 border-right">
            <div class="d-flex flex-column align-items-center text-center p-3 py-5">
                <img class="rounded-circle mt-5"
                     src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQF2psCzfbB611rnUhxgMi-lc2oB78ykqDGYb4v83xQ1pAbhPiB&usqp=CAU">
                <span class="font-weight-bold">Amelly</span>
                <span class="text-black-50">amelly12@bbb.com</span>
                <span> </span>
            </div>
        </div>
        <div class="col-md-5 border-right">
            <div class="p-3 py-5">
                <div class="d-flex justify-content-between align-items-center mb-3">
                    <h4 class="text-right">Perfil del Usuario</h4>
                </div>
                <div class="row mt-2">
                    <div class="col-md-6">
                        <label class="labels">Nombre</label>
                        <input type="text" class="form-control" placeholder="nombre" value="">
                    </div>
                    <div class="col-md-6">
                        <label class="labels">Apellidos</label>
                        <input type="text" class="form-control" value="" placeholder="apellidos">
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                        <label class="labels">Nro. de teléfono</label>
                        <input type="text" class="form-control" placeholder="introduzca su nro. de teléfono" value="">
                    </div>
                    <div class="col-md-12">
                        <label class="labels">Dirección</label>
                        <input type="text" class="form-control"
                               placeholder="introduzca su dirección"
                               value="">
                    </div>
                    <div class="col-md-12">
                        <label class="labels">Correo electrónico</label>
                        <input type="text" class="form-control"
                               placeholder="introduzca su correo electrónico"
                               value="">
                    </div>
                    <div class="col-md-12">
                        <label class="labels">Nivel académico</label>
                        <input type="text"
                               class="form-control"
                               placeholder="Introduzca su nivel académico alcanzado"
                               value="">
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-6">
                        <label class="labels">País</label>
                        <input type="text" class="form-control"
                               placeholder="país" value="">
                    </div>
                    <div class="col-md-6">
                        <label class="labels">Provincia/Región</label>
                        <input type="text"
                               class="form-control" value=""
                               placeholder="región">
                    </div>
                </div>
                <div class="mt-5 text-center">
                    <button class="btn btn-primary profile-button" type="button">Grabar cambios</button>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="p-3 py-5">
                <div class="d-flex justify-content-between align-items-center experience">
                    <span>Editar Experiencia</span>
                    <span class="border px-3 p-1 add-experience">
                        <i class="fa fa-plus"></i>&nbsp;Experiencia
                    </span>
                </div>
                <br>
                <div class="col-md-12">
                    <label class="labels">Experiencia en Diseño</label>
                    <input type="text"
                           class="form-control"
                           placeholder="experiencia"
                           value="">
                </div>
                <br>
                <div class="col-md-12">
                    <label class="labels">Detalleas Adicionales</label>
                    <input type="text"
                           class="form-control"
                           placeholder="detalles adicionales"
                           value="">
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Optional JavaScript; choose one of the two! -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
</body>
</html>